[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libqt5-gtk3: Gtk2 platform theme plugin for QT libraries

Name:libqt5-gtk3
Release:5.13.0-3mamba
Architecture:x86_64
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Gtk3 platform theme plugin.
Size:382.37 KB
Download:libqt5-gtk3-5.13.0-3mamba.x86_64.rpm
Source RPM:libqt5
Obsoletes:libqt5-gtk2
Provides:libqgtk3.so()(64bit) libqt5-gtk2 libqt5-gtk3[=5.13.0-3mamba] libqt5-gtk3(x86-64)[=5.13.0-3mamba]
Requires:libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core.so.5()(64bit) libQt5Core.so.5(Qt_5)(64bit) libQt5Core.so.5(Qt_5.13)(64bit) libQt5DBus.so.5()(64bit) libQt5DBus.so.5(Qt_5)(64bit) libQt5Gui.so.5()(64bit) libQt5Gui.so.5(Qt_5)(64bit) libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) libX11.so.6()(64bit) libXext.so.6()(64bit) libatk-1.0.so.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libcairo-gobject.so.2()(64bit) libcairo.so.2()(64bit) libgcc_s.so.1()(64bit) libgdk-3.so.0()(64bit) libgdk_pixbuf-2.0.so.0()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgtk-3.so.0()(64bit) libharfbuzz.so.0()(64bit) libm.so.6()(64bit) libpango-1.0.so.0()(64bit) libpangocairo-1.0.so.0()(64bit) libpthread.so.0()(64bit) libqt5-common[=5.13.0-3mamba] libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core libQt5DBus libQt5Gui libX11 libXext libatk glibc libcairo libgcc libgtk libgdk-pixbuf libglib libgtk libharfbuzz glibc libpango glibc libqt5-common libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
Required by:libqt5-devel(x86_64)
Build required by:
Filenames:/usr/lib64/qt5/plugins/platformthemes/libqgtk3.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.